body {
    font-family: Verdana, sans-serif;
}

.post {
    display: flex;
    justify-content: space-between;
    border: 10xp solid #ccc;
    width: 500px;
    margin: 0 auto 20px;
}

.img {
    width: 150px;
    height: 150px;
}

.info {
    width: 320px;
}

.link {
    color: royalblue;
    text-decoration: none;
}